package eu.hsrw.ias.ggd;

import java.util.Timer;

//Before pushing files to the git run : npx prettier --write "**/*.java"
public class MainExe {

  public static void main(String[] args) {
    Timer time = new Timer(); // Instantiate Timer Object
    ScheduledTask scheduledTask = new ScheduledTask(); // Instantiate SheduledTask class
    time.schedule(scheduledTask, 0, 1000 * 60 * 2); // Create Repetitively task for every 2 min
  }
}
